BEGIN BPRENASH

CHAIN
IF ~See("Kindrek")
!StateCheck("Kindrek",STATE_SLEEPING)
Global("SurpriseKindrek","LOCALS",0)~
THEN BPRENASH SurpriseKindrek
~I have found you at last! You menace to magic, you will elude me no longer!~
DO ~SetGlobal("SurpriseKindrek","LOCALS",1)~
== BKINDREK
~Eluding you was not my intent! I would chase you round the rim of this world if it meant your heart on my blade in the end!~  [KINDR094]
== BPRENASH
~Bold words. My soldiers, slay Kindrek! And slay his companions as well!~
 DO ~Enemy()SetGlobal("KindrekPrenashFight","GLOBAL",1)
 ReallyForceSpell(Myself,WIZARD_STONE_SKIN)
 ReallyForceSpell(Myself,WIZARD_PROTECTION_FROM_NORMAL_WEAPONS)
 ReallyForceSpell(Myself,WIZARD_FIRE_SHIELD_BLUE)
 ReallyForceSpell(Myself,WIZARD_ARMOR)~
EXIT
